/* 
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

.fade-ng-cloak {
    opacity: 1;
    -ms-filter: none;
    -webkit-filter: none;
    filter: none;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.fade-ng-cloak[ng-cloak] {
    display: block !important;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.fade-ng-cloak.ng-cloak,
.fade-ng-cloak.ng-binding {
    opacity: 0;
    transition: opacity 800ms ease-in-out;
}

.fade-ng-cloak.ng-binding {
    opacity: 1;
}
 */
/*******/

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
    font-size: 1.2em;
}

.nav-tabs {
    margin-bottom: -1px;
}

/******************************/
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 15px;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 31, 98)
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto
}

/*

prima era scritto --> .dropdown-menu 1.divider {

.dropdown-menu.divider {
    height: 1px;
    margin: 7.5px 0;
    overflow: hidden;
    background-color: rgb(0, 31, 98)
}
*/

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    /* font-weight: bold; */
    line-height: 1.428571429;
    color: rgb(0, 31, 98);
    white-space: nowrap
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: rgb(0, 31, 98);
    background-color: rgb(231, 234, 241)
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: rgb(0, 31, 98)
}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    color: #999
}

.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed
}

.wellArchivio {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: rgb(251, 244, 234);
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}

.wellArchivio blockquote {
    border-color: #ddd;
    border-color: rgb(251, 244, 234)
}

.wellPrivate {
    min-height: 250px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #d0e5ff;
    border: 3px solid #add8e6;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    min-width: 32%;
    margin-right: 5px;
}

.wellPrivate blockquote {
    border-color: #ddd;
    border-color: rgb(251, 244, 234)
}

.btn-default-bar .badge {
    color: #fff;
    background-color: rgb(1, 145, 197)
}

.breadcrumbCnp {
    list-style: none !important;
    overflow: hidden;
    font: 12px Helvetica, Arial, Sans-Serif;
}

.breadcrumbCnp a {
    color: #ffffff;
}

.breadcrumbCnp li {
    float: left;
    color: white;
    text-decoration: none;
    padding-left: 40px !important;
    background: brown; /* fallback color */
    background: hsla(221, 100%, 19%, 1);
    position: relative;
    display: block;
    float: left;
}

.breadcrumbCnp li:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(221, 100%, 19%, 1);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
    color: white;
}

.breadcrumbCnp li:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
    color: white;
}

.breadcrumbCnp li:first-child {
    padding-left: 10px;
}

.breadcrumbCnp li:nth-child(2) {
    background: hsla(206, 99%, 43%, 1);
}

.breadcrumbCnp li:nth-child(2):after {
    border-left-color: hsla(206, 99%, 43%, 1);
}

.breadcrumbCnp li:nth-child(3) {
    background: hsla(196, 99%, 39%, 1);
}

.breadcrumbCnp li:nth-child(3):after {
    border-left-color: hsla(196, 99%, 39%, 1);
}

.breadcrumbCnp li:nth-child(4) {
    background: hsla(34, 85%, 65%, 1);
}

.breadcrumbCnp li:nth-child(4):after {
    border-left-color: hsla(34, 85%, 65%, 1);
}

.breadcrumbCnp li:nth-child(5) {
    background: hsla(34, 85%, 75%, 1);
}

.breadcrumbCnp li:nth-child(5):after {
    border-left-color: hsla(34, 85%, 75%, 1);
}

.breadcrumbCnp li:last-child {
    color: black;
    pointer-events: none;
    cursor: default;
    color: white;
}

.breadcrumbCnp li:hover {
    background: hsla(196, 99%, 39%, 1);
}

.breadcrumbCnp li:hover:after {
    border-left-color: hsla(196, 99%, 39%, 1) !important;
}

.wellPublic {
    height: 200px;
    text-align: center;
    border: 3px solid #add8e6;
    border-radius: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;

    min-width: 31%;
    padding: 19px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    border-color: #337ab7;
}

.mnd-header-inner-back {
    top: -120px;
}

.mnd-header-inner-back, .mnd-header-inner-all-products {
    color: #123682;
    font-weight: bold;
    position: absolute;
    right: 30px;
    z-index: 10;
}

.listaPolizzeBadge {
    background-color: red;
    min-width: 20px;
    height: 20px;
    color: white;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
    position: relative;
    top: -10px;
    font-weight: normal;
}

.mnd-header-cga {
    background: none no-repeat left top;
    float: right;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.spaceDiv {
    margin-top: 10px;
    margin-bottom: 30px;
}

.center-table {
    margin: 0 auto !important;
    float: none !important;
}

.mnd-richiesta-border div.col-12 {
    border-right: 1px solid #999;
    min-height: 500px !important;
}

/* --- CUSTOM STYLES ------------------------  */
.growl-container > div.growl-item {
    background-position: 5px 10px !important;
    background-repeat: no-repeat !important;
    min-height: 150px;
}

.left-box-text {
    text-align: left;
    padding-right: 15px;
    padding-top: 10px;
    font-size: 24px;
    line-height: 1.4;
    color: #626574;
    font-family: 'Neris-Thin', Arial, san-serif;
    font-weight: 100;
}

ul.mnd-richiesta-gestionali li {
    width: 33% !important;
}

.rigaBlu {
    background: rgb(91, 155, 213) none repeat scroll 0 0;
    color: white;
    font-weight: bold;
}

.bordo-sinistra-destra {
    border-left: black 1px solid;
    border-right: black 1px solid;
}

.info-circle {
    position: relative;
    top: -9px;
    right: -55px;
    font-size: 17px;
}

.rosso {
    color:red;
}


.gradienteNavbar {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+0,ffffff+23,ffffff+33,54aac9+85,0194cb+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 0%, #ffffff 23%, #ffffff 33%, #54aac9 85%, #0194cb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 0%,#ffffff 23%,#ffffff 33%,#54aac9 85%,#0194cb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 0%,#ffffff 23%,#ffffff 33%,#54aac9 85%,#0194cb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0194cb',GradientType=0 ); /* IE6-9 */
}

.element-animation:hover {
    animation: animationFrames linear 0.7s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames linear 0.7s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationFrames linear 0.7s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationFrames linear 0.7s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationFrames linear 0.7s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames {
    0% {
        opacity: 1;
        transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        transform: rotate(360deg);
    }
}
@-moz-keyframes animationFrames {
    0% {
        opacity: 1;
        -moz-transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes animationFrames {
    0% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: rotate(360deg);
    }
}
@-o-keyframes animationFrames {
    0% {
        opacity: 1;
        -o-transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        -o-transform: rotate(360deg);
    }
}
@-ms-keyframes animationFrames {
    0% {
        opacity: 1;
        -ms-transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        -ms-transform: rotate(360deg);
    }
}

.color-error {
    color: #a94442;
}


@media screen and (min-width: 768px){
    .social-container{
        height:50px;
    }
    .social-container > a {
        position: absolute;
        bottom: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){
    .container-youtube{
        padding-left: 20px !important;
    }
}

@media screen and (max-width: 767px){
    .text-cenetered{
        text-align: center;
    }
}


.no-pointer
{
    cursor: default;
}

.color-youtube{
    color: #f34423;
}

.color-linkedin{
    color: #2397bd;
}
